<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>E-24</title>
    <link rel="stylesheet" href="style24.css">

</head>

<body>
<div id="galeria">

    <img src="https://d2zia2w5autnlg.cloudfront.net/99966/603d3e66a32bb-large" alt="Kuromi"/>
    <img src="https://d2zia2w5autnlg.cloudfront.net/99966/603d3e66a32bb-large" alt="Kuromi"/>
    <img src="https://d2zia2w5autnlg.cloudfront.net/99966/603d3e66a32bb-large" alt="Kuromi"/>

</div>
<div id="galeria">

    <img src="https://d2zia2w5autnlg.cloudfront.net/99966/603d3e66a32bb-large" alt="Kuromi"/>
    <img src="https://d2zia2w5autnlg.cloudfront.net/99966/603d3e66a32bb-large" alt="Kuromi"/>
    <img src="https://d2zia2w5autnlg.cloudfront.net/99966/603d3e66a32bb-large" alt="Kuromi"/> 
 
 </div>
 <div id="galeria">

    <img src="https://d2zia2w5autnlg.cloudfront.net/99966/603d3e66a32bb-large" alt="Kuromi"/>
    <img src="https://d2zia2w5autnlg.cloudfront.net/99966/603d3e66a32bb-large" alt="Kuromi"/>
    <img src="https://d2zia2w5autnlg.cloudfront.net/99966/603d3e66a32bb-large" alt="Kuromi"/>
    
<div>

</body>
</html>